Jack2 1.9.12

Public Attributes | List of all members
jack_slave_t Struct Reference

## Public Attributes
int | audio_input
int | audio_output
int | midi_input
int | midi_output
int | mtu
int | time_out
int | encoder
int | kbps
int | latency

## Detailed Description

Definition at line 43 of file JackNetAPI.cpp.

The documentation for this struct was generated from the following files:

- JackNetAPI.cpp
- net.h